#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-2ZVgh959dl9prHbqHOREu
key:                  hls-code-range-plugin-1.1.0.0-2ZVgh959dl9prHbqHOREu
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d7c3c9d8b143a680077be7819e71c2b3
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-2ZVgh959dl9prHbqHOREu
depends:
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-DJAoioTKkMECSBasTNOfvB
    ghcide-1.9.1.0-32Io5Wick9EBvYEsOxxi2B
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    hls-plugin-api-1.6.0.0-CIEFejOti1S7uu0o2543SI
    lens-5.2.3-1oqZttC5VrlImKrpZAhSiw
    lsp-1.6.0.0-7uQNa7xERuMAoXcAEmvebE mtl-2.2.2
    semigroupoids-5.3.7-Go3HIborjP68i3qAZBMbYC text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

